<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8f5ysgjw">
  <resources>
    <component id="ksdz0" name="com_lucky.xml" path="/" exported="true"/>
    <image id="ksdz6" name="lg_redeem_btn.png" path="/img/"/>
    <image id="ksdza" name="lg_noads_icon.png" path="/img/"/>
    <image id="ksdze" name="lg_dian2.png" path="/img/"/>
    <image id="ksdzf" name="lg_dian1.png" path="/img/"/>
    <image id="ksdzh" name="lg_arrow.png" path="/img/"/>
    <component id="ksdzk" name="com_pic.xml" path="/com/" exported="true"/>
    <component id="ksdzo" name="btn_next.xml" path="/com/" exported="true"/>
    <image id="12trev" name="A_photo1.png" path="/img/"/>
    <image id="12trex" name="A_photo2.png" path="/img/"/>
    <image id="pvmyf1" name="Charcoal_bg.png" path="/img/"/>
    <image id="pvmyf2" name="remove_ads.png" path="/img/"/>
    <image id="pvmyf3" name="remove_gold.png" path="/img/"/>
    <image id="pvmyf5" name="Charcoal_title_bg.png" path="/img/"/>
    <image id="pvmyf6" name="Charcoal_X.png" path="/img/"/>
    <component id="pvmyf7" name="btn_close.xml" path="/com/"/>
    <image id="pvmyf8" name="Charcoal_gold.png" path="/img/"/>
    <image id="pvmyf9" name="Charcoal_icon02.png" path="/img/"/>
    <image id="pvmyfa" name="Charcoal_icon03.png" path="/img/"/>
    <image id="pvmyfb" name="Charcoal_icon01.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>